/* 
  Localizable.strings
  Slidepad

  Created by potterdai on 2021-01-21.
  Copyright © 2021 PTD. All rights reserved.
*/
"Hide" = "Hide";
"Auto Slide Out On" = "Auto Slide Out On";
"Auto Slide Out Off" = "Auto Slide Out Off";
"Notification: On" = "通知：開啟";
"Notification: Off" = "通知：關閉";
"Home" = "Home";
"Back" = "Back";
"Forward" = "Forward";
"Refresh" = "Refresh";
"Open in External Browser" = "Open in External Browser";
"User Agent" = "User Agent";
"Mobile" = "Mobile";
"Safari" = "Safari";
"Chrome" = "Chrome";
"Auto Refresh\nPage will auto-refresh when slide in" = "Auto Refresh\nPage will auto-refresh when slide in";
"Automatically Refresh When Switching to" = "Automatically Refresh When Switching to";
"Enable Push Notifications" = "Enable Push Notifications";
"Mute Current Workspace" = "Mute Current Workspace";
"Always Open Links in External Browser" = "Always Open Links in External Browser";
"Sound" = "Sound";


"Thank you for updating Slidepad " = "Thank you for updating Slidepad ";
"Slide in" = "Slide in";
"Slide out" = "Slide out";
"Open Page in External Browser" = "Open Page in External Browser";
"+ Zoom In" = "+ Zoom In";
"- Zoom Out" = "- Zoom Out";
"Reset Zoom" = "Reset Zoom";
"Start at Login" = "Start at Login";
"Install Update Now" = "Install Update Now";
"Auto Slide Out" = "Auto Slide Out";
"Auto Mute" = "Auto Mute";
"Enable Video Fullscreen (Experimental)" = "Enable Video Fullscreen (Experimental)";
"Trial Remaining: " = "Trial Remaining: ";
"Day" = "Day";
"Days" = "Days";
"Private Mode (Experimental)" = "Private Mode (Experimental)";
"Mute Current Workspace" = "Mute Current Workspace";
"Enable Push Notifications" = "Enable Push Notifications";
"Disable Location-Based Services" = "Disable Location-Based Services";
"Disable Camera" = "Disable Camera";
"Open Link in External Browser" = "Open Link in External Browser";

"Edit" = "Edit";
"Delete" = "Delete";

"Enter Keywords or URL" = "Enter Keywords or URL";
"Favourites" = "Favourites";

"+ Add New Space" = "+ Add New Space";
"Preferences..." = "Preferences...";
"Setup Keyboard Shortcut" = "Setup Keyboard Shortcut";
"Disable Mouse Slide Triggering" = "Disable Mouse Slide Triggering";
"Hide Status Bar Icon" = "Hide Status Bar Icon";
"Star at Login" = "Star at Login";
"Auto Mute" = "Auto Mute";
"Faster Slide Animation" = "Faster Slide Animation";
"Multi-Screen Follow Mouse" = "Multi-Screen Follow Mouse";
"Clear Cache" = "Clear Cache";
"Clear Cookies" = "Clear Cookies";
"Reset Slidepad" = "Reset Slidepad";
"My License" = "My License";
"No Update" = "No Update";
"Keyboard Shortcuts" = "Keyboard Shortcuts";
"Release Notes" = "Release Notes";
"About" = "About";
"Relaunch Slidepad" = "Relaunch Slidepad";
"Quit Slidepad" = "Quit Slidepad";
"Isolate Mode" = "Isolate Mode";
"Isolate Current Workspace" = "Isolate Current Workspace";
"Private Mode: On" = "Private Mode: On";
"Private Mode: Off" = "Private Mode: Off";
"Copy URL" = "Copiar URL";
